<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>0W3-kT-tTP.ibShadowedToolTip</key>
	<string>Recargar réplica con datos del símbolo origen</string>
	<key>8wH-0b-sjS.title</key>
	<string>Overrides</string>
	<key>Fxx-Oz-A8L.ibShadowedToolTip</key>
	<string>Restaurar overrides</string>
	<key>kmU-8Y-q9b.ibShadowedToolTip</key>
	<string>Ajustar tamaño de réplica al contenido</string>
</dict>
</plist>
